Package de.willuhn.jameica.hbci.io.print

# Class PrintSupportLastschrift

java.lang.Object
de.willuhn.jameica.hbci.io.print.AbstractPrintSupport
de.willuhn.jameica.hbci.io.print.AbstractPrintSupportBaseUeberweisung
de.willuhn.jameica.hbci.io.print.PrintSupportLastschrift

All Implemented Interfaces:
  `de.willuhn.jameica.print.PrintSupport`

public class PrintSupportLastschrift extends AbstractPrintSupportBaseUeberweisung
Druck-Support fuer einzelne Lastschrift.

## Constructor Summary

Constructors
Constructor
Description
`PrintSupportLastschrift(Lastschrift l)`
ct.

## Method Summary

### Methods inherited from class de.willuhn.jameica.hbci.io.print.AbstractPrintSupport

`print`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PrintSupportLastschrift

public PrintSupportLastschrift(Lastschrift l)
ct.

Parameters:
  `l` - die zu druckende Lastschrift.